@charset "utf-8";
/* CSS Document */

.books-reviews .spoiler, .spoiler{ display:none !important; }

.promo .user_show{ visibility:none;}


.home .lastest-books .clear-block{ display:inline; clear:none;}
.home .lastest-books .row a, .home .lastest-books .row span{ display:inline-block;}

.side-nav ul li a,
#block-iad_custom-0 ul li a{ display:inline-block; width:210px;}
.side-nav ul li,
#block-iad_custom-0 ul li
.side-nav ul li div,
#block-iad_custom-0 ul li div{display:inline;}
.side-nav ul li .clear-block,
#block-iad_custom-0 ul li .clear-block{display:inline; clear:none; display:none;}

.replys .date, .blog-list .date{ right:-7px;}
.column .filters .form-text{ width:190px;}
.column .filters .form-select{ width:196px;}

.paper-normal .paper-top h1{ float:left;}
.paper-normal .paper-top{ height:90px;}

.book-list .field-bookcover-fid{ display:inline-block;}
.book-list .row{ clear:both;}
.book-list .row .title{ display:inline-block; margin-top:-20px;}
.blog-list .meta{ background-color:transparent;}
